Facebook 1.6

Discussion in 'Liberty ROM DX' started by Steelers, Jun 29, 2011.

DroidForums.net is the premier Android Forum - Registered Users do not see these ads. Please Register - It's Free!
  1. Steelers
    Offline

    Steelers New Member

    Joined:
    Feb 6, 2011
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    South Carolina
    Ratings:
    +0
    Forgive me if this is posted somewhere else in the forums, but I am unable to install the newest version of Facebook that released a few days ago. I have a DX on .07, and when I try to install it, it gives me "the package file was not signed correctly". Obviously this has never happened before, and I am not sure what this means. I have not updated to .8 yet, does this have something to do with it? Any help is most appreciated.
  2. Beka27
    Offline

    Beka27 Active Member

    Joined:
    Nov 29, 2010
    Messages:
    1,467
    Likes Received:
    6
    Trophy Points:
    38
    Location:
    Cleveland Ohio
    Ratings:
    +6
    I am getting that too. I am on . 7 with the Blue Haze theme. My husband is not on a theme (stock Liberty) and was able to download with no problems.

    Sent from my DROIDX using DroidForums
  3. Jubakuba
    Offline

    Jubakuba Member

    Joined:
    Feb 5, 2011
    Messages:
    123
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    You can uninstall facebook...
    And reinstall via the market.
    That SHOULD work.
    You can probably backup your data with titanium as well...if you can't be bothered to reset it.

    This used to happen with LauncherPro for me a lot.